## org.jrobin.graph
Class RrdtoolGraph

    java.lang.Object
      org.jrobin.graph.RrdtoolGraph

public class RrdtoolGraph
extends java.lang.Object

Created by IntelliJ IDEA. User: cbld Date: 25-mei-2004 Time: 21:02:56 To change this template use File | Settings | File Templates.

Constructor Summary
`RrdtoolGraph(java.lang.String script)`

Method Summary
`RrdGraphDef` `getRrdGraphDef()`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RrdtoolGraph

    public RrdtoolGraph(java.lang.String script)

Method Detail

### getRrdGraphDef

    public RrdGraphDef getRrdGraphDef()
                               throws RrdException

  Throws:
    `RrdException`

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`